<h2>My Persons</h2>

<ul class="persons">
  <li *ngFor="let person of persons">
    <a routerLink="/persons/{{person.id}}">
      <span class="badge">{{person.id}}</span> {{person.firstname}} {{person.lastname}}
    </a>
  </li>
</ul>
